Commit b0f18a99 authored by Ricki Hirner's avatar Ricki Hirner 🐑

Update gradle plugin, Kotlin

parent e1956028
......@@ -8,7 +8,7 @@
buildscript {
ext.versions = [
kotlin: '1.3.60',
kotlin: '1.3.61',
okhttp: '3.12.5'
]
......@@ -17,7 +17,7 @@ buildscript {
google()
}
dependencies {
classpath 'com.android.tools.build:gradle:3.5.2'
classpath 'com.android.tools.build:gradle:3.5.3'
classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:${versions.kotlin}"
}
}
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment